<div class="header">
    <button id="toggleNavButton" class="openbtn">☰</button>
    <h1>CryoAgent</h1>
</div>

<script>
    // Setup navbar toggling
    $(function () {
        $("#toggleNavButton").on("click", () => {
            $(".container").toggleClass("navbar-visible");
        });
    })
</script>